/* 
Theme Name: ClassiEstate
Theme URI: https://themebound.com/shop/classiestate-a-real-estate-child-theme/
Description: Real Estate Child Theme for ClassiPress
Author: Themebound
Author URI: https://themebound.com/
Template: classipress
Version: 1.7.0
*/

@import url("../classipress/style.css");

#social-sharing {
	margin:5px 0;
}

div#main-pic {
	background: #efefef;
	padding:7px;
}

div#main-pic img {
	max-width:530px;
	max-height:300px;
	margin:0 auto;
	float:none;
}

div#thumbs-pic {
	background:#dfdfdf;
}

.single-ad_listing  .bigright {
	width:auto !important;
}

.single-ad_listing  .bigright ul {
	margin:10px 0;
	
}
.single-ad_listing  .bigright ul li {
	width:50%; 
	padding:0 10px 10px;
	margin-bottom:5px;
	float:left;
	border-bottom: 1px #999 solid;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.single-ad_listing  .bigright ul li#cp_additional_features, .single-ad_listing  .bigright ul li#cp_listing_type ,.single-ad_listing  .bigright ul li#cp_pricing_period {
	display:none;
}

.single-ad_listing  .additional-features {
	margin-bottom:25px;
}

.single-ad_listing  .additional-features ul {
	margin:10px 0;
}

.single-ad_listing  .additional-features ul li {
	float: left;
	width:33%;
	line-height:30px;
	padding:0 5px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.single-ad_listing  .additional-features ul li span.dashicons {
	color:#A1CB28;
	width:15px;
}

.single-ad_listing  .additional-features ul li span.dashicons:before {
	font-size:30px;
	line-height:30px;
	margin-left:-15px;
}

.form_step ol.checkboxes li, .form_edit ol.checkboxes li {
	float:left;
	width:33%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.form_step ol.checkboxes li input, .form_edit ol.checkboxes li input {
	margin-left:0;
}

.note {
	clear:both;
}

p.post-price small.pricing-period {
	font-size:12px;
}

/* Featured Ribbon */
.post-block-out {
	margin:0 0 12px;
}
.featured_post_wrapper {
	position:relative;
}
.featured_post_wrapper h1.single-ad, .featured_post_wrapper h1.single-listing , .featured_post_wrapper #social-sharing {
	margin-left:20px;
}
.featured_post_wrapper .featured_post {
	position:absolute;
	width:80px;
	height:80px;
	background:transparent url(images/featured-ribbon.png) no-repeat;
	top:-8px;
	left:-9px;
	z-index:999;
}

div#main-pic{position:relative;}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/* responsive styles */

@media screen and (max-width: 940px) {

}

@media screen and (max-width: 800px) {

}

@media screen and (max-width: 600px) {
	div#main-pic img, .single-ad_listing .bigright ul li { 
		width:100%;
		float:none;
	}
	
	.form_step ol.checkboxes li, .form_edit ol.checkboxes li, .single-ad_listing .additional-features ul li {
		width:50%;
	}
}

@media screen and (max-width: 400px) {
	.form_step ol.checkboxes li, .form_edit ol.checkboxes li,.single-ad_listing .additional-features ul li {
		width:100%;
	}
}

@media screen and (max-width: 320px) {

}